
#slider {
  width: 1117px;
  height: 319px;
  overflow: hidden;
  z-index: 100;
  background: transparent;
}

.slider_nav {
  position: absolute;
  bottom: 10px;
  left: 0;
  z-index: 1000;
  padding: 5px;
}

.slide_nav_on {
  background-image: url(http://www.dynamicimagingsolutions.com/images/sliderBtn_on.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  float: left;
  margin-right: 5px;
}

.slide_nav_off {
  background-image: url(http://www.dynamicimagingsolutions.com/images/sliderBtn_off.jpg);
  background-position: left top;
  background-repeat: no-repeat;
  width: 14px;
  height: 14px;
  float: left;
  margin-right: 5px;
}

.slide_nav_off a:link, .slide_nav_off a:visited, .slide_nav_on a:link, .slide_nav_on a:visited, a.activeSlide{
  color: #FFF;
  font-size: 8px;
  font-weight: bold;
  text-decoration: none;
  display: block;
  width: 14px;
  height: 14px;
  text-align: center;
  padding-top: 2px;
  outline: none;
}
